function chkconsistency(THIS)
% CHKCONSISTENCY  [Not a public function] Check consistency of lower and upper bounds relative to centre.
%
% Backend IRIS function.
% No help provided.

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

% TODO: Finish this function.

%**************************************************************************

if THIS.options.relative
    dorelative();
else
    doabsolute();
end

% Nested functions.

%**************************************************************************
    function dorelative()
    end
% dorelative().

%**************************************************************************
    function doabsolute()
    end
% doabsolute().

end